RubyGems Navigation menu

solidus_editor 1.0.0

Currently supported editors are CKEditor and TinyMCE

Versions:

  1. 1.0.0 - September 22, 2016 (42 ko)

Dépendances de Runtime (4):

  • ckeditor ~> 4.1
  • deface ~> 1.0.2
  • solidus_backend < 3, >= 1.0
  • tinymce-rails ~> 4.2.5
  • Dépendances de Development (12):

    Dépendances:

    none

    Propriétaires:

    Auteurs:

    • James Whelton

    Total de contrôle SHA 256:

    5e1c703d1587864221f50d52b6f03e6ca5cf45d0646b4201519f4d31d589773f

    Total de téléchargements 13 018

    Pour cette version 13 018

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-3

    Version de Ruby requise: >= 2.1.0

    Liens: